Kyoto Tycoon

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

kyototycoon::TimedDB::UpdateTrigger Member List
This is the complete list of members for kyototycoon::TimedDB::UpdateTrigger, including all inherited members.

begin_transaction()=0 | kyototycoon::TimedDB::UpdateTrigger | `[pure virtual]`
end_transaction(bool commit)=0 | kyototycoon::TimedDB::UpdateTrigger | `[pure virtual]`
trigger(const char *mbuf, size_t msiz)=0 | kyototycoon::TimedDB::UpdateTrigger | `[pure virtual]`
~UpdateTrigger() | kyototycoon::TimedDB::UpdateTrigger | `[virtual]`